<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000046592107</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/46/59/21/LEGITEXT000046592107.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000046591069</CID>
<NUM>2022-1452</NUM>
<NUM_PARUTION>0272</NUM_PARUTION>
<NUM_SEQUENCE>4</NUM_SEQUENCE>
<NOR>PRMG2229057D</NOR>
<DATE_PUBLI>2022-11-24</DATE_PUBLI>
<DATE_TEXTE>2022-11-23</DATE_TEXTE>
<DERNIERE_MODIFICATION>2023-12-25</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0272 du 24 novembre 2022</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000046591069" num="2022-1452"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2022-11-25" fin="2999-01-01" id="LEGITEXT000046592107" num="2022-1452"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000046591079" debut="2022-11-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046592115" niv="1" url="/LEGI/SCTA/00/00/46/59/21/LEGISCTA000046592115.xml">Chapitre Ier : Dispositions relatives au statut particulier du corps des administrateurs de l'Etat</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000046591080" debut="2022-11-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046592116" niv="1" url="/LEGI/SCTA/00/00/46/59/21/LEGISCTA000046592116.xml">Chapitre II : Dispositions transitoires, diverses et finales</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
